{
    "dc_identifier": "nl.gm0088.2c.2021.6136345-12",
    "dc_title": "Raadsvergadering 2021-05-18 - Aandeelhouderschap Stedin (besluit bekrachtiging geheimhouding documenten)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schiermonnikoog op 2021-05-18. Onderdeel: Aandeelhouderschap Stedin (besluit bekrachtiging geheimhouding documenten).",
    "dc_source": "https://schiermonnikoog.bestuurlijkeinformatie.nl/Agenda/Index/35987854-6982-4f9b-aca8-6641baf1f406",
    "dc_publisher": "gm0088",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2021-05-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Schiermonnikoog",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schiermonnikoog",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0088.2c.2021.6136345-12",
    "dc_externalIdentifier": "6136404",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-18",
    "foi_meetingNumber": "6136345",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.1",
            "dc_title": "15 - Stedin - bijlage Raadsvoorstel 18-5.pdf",
            "foi_fileName": "15%20-%20Stedin%20-%20bijlage%20Raadsvoorstel%2018-5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=9b5c449f-490e-47df-90e7-cf9935b62b72"
        },
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.2",
            "dc_title": "15 - Stedin - bijlage Raadsbesluit geheimhouding 18 mei.pdf",
            "foi_fileName": "15%20-%20Stedin%20-%20bijlage%20Raadsbesluit%20geheimhouding%2018%20mei.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=c02ff408-2f2a-40da-9b98-6f2531342008"
        },
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.3",
            "dc_title": "15 - Stedin - bijlage Raadsbesluit 15 juni.pdf",
            "foi_fileName": "15%20-%20Stedin%20-%20bijlage%20Raadsbesluit%2015%20juni.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=be749fb1-45c1-4366-bf23-e363dfa1dfe8"
        },
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.4",
            "dc_title": "15 - Bijlage A Stedin - AHC Aanbiedingsbrief Informatiepakket LTF.pdf",
            "foi_fileName": "15%20-%20Bijlage%20A%20Stedin%20-%20AHC%20Aanbiedingsbrief%20Informatiepakket%20LTF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=9f562364-24c6-44bf-875b-8d85e6d55844"
        },
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.5",
            "dc_title": "15 - Bijlage B_Brief Voorstel Uitgifte Preferente Aandelen aan Aandeelhouders Stedin.pdf",
            "foi_fileName": "15%20-%20Bijlage%20B_Brief%20Voorstel%20Uitgifte%20Preferente%20Aandelen%20aan%20Aandeelhouders%20Stedin.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=c2b849a1-2f38-40cd-9d70-b618cacb3f98"
        },
        {
            "dc_identifier": "nl.gm0088.2c.2021.6136345-12.doc.6",
            "dc_title": "15 - Bijlage C Stedin Groep Presentatie informatiebijeenkomst 9 april 2021 - kopie.pdf",
            "foi_fileName": "15%20-%20Bijlage%20C%20Stedin%20Groep%20Presentatie%20informatiebijeenkomst%209%20april%202021%20-%20kopie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Schiermonnikoog&id=697a8d64-67ed-4556-b60c-2d6c41c6096f"
        }
    ]
}